/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Home page hero styles */
/* Titles */
@media (min-width: 767px) {
	.home-page-hero h1 {
		font-size: 50px;
		text-transform: uppercase;
		margin-top: 60px;
	}
}
@media (max-width: 767px) {
	.home-page-hero h1 {
		font-size: 32px;
		margin-top: 40px;
	}
}

.home-section-one-logo img {
	width: 180px;
	height: 180px;
}

.home-icons .fl-callout-photo {
	margin-bottom: 40px;
}
.home-icons .fl-icon {
	margin-bottom: 40px;
}
.home-contact .fl-button {
	margin-top: 30px;
}

/* Hamburger icon size and color */
.menu-toggle:before {
    font-size: 22px;
	color: #3a3a3a;
}
.home .menu-toggle:before {
	color: white;
}

/* Facebook icon */
.fab {
	font-size: 30px;
	padding-left:20px;
}
.fa-facebook-f {
	color: #365899;
}
.fa-facebook-f:hover {
	opacity: 0.7;
}

/** .page-header-content #mobile-header {
	background-color: transparent;
}